title: Quarto Live
author: George Stagg
version: 0.1.3-dev
quarto-required: ">=1.4.0"
contributes:
  filters:
    - live.lua
  formats:
    common:
      ojs-engine: true
      filters:
        - live.lua
    html: default
    revealjs: default
    dashboard: default
